training - Training #1030
.Net training
03/17/2023 02:34 AM - Pariniti Sharma

Status: Closed Start date: 03/17/2023
Priority: Normal Due date:

Assignee: Gaurav Saini % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 845.00 hours
Description

History

#1 - 08/21/2023 07:59 AM - riya jain
- % Done changed from 0 to 100

#2 - 08/22/2023 05:38 AM - riya jain

- Status changed from New to Closed

#3 - 09/25/2024 02:24 AM - Karishma Tak

Hi Team ,

Gaurav has completed the Dot Net training and work on added the triggers in DS projects and also work on create the rest Api and web extension
API'S

Thanks

04/02/2025 1/1



http://www.tcpdf.org

